Bug 254411 - multimedia/kodi-addon-peripheral.joystick: fix
Summary: multimedia/kodi-addon-peripheral.joystick: fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-19 23:18 UTC by Ivan Rozhuk
Modified: 2021-03-23 13:07 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.08 KB, patch)
2021-03-19 23:18 UTC, Ivan Rozhuk
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Rozhuk 2021-03-19 23:18:06 UTC
Created attachment 223429 [details]
patch

During configure it can not find linux/joystick.h because localbase option is missed.
Comment 1 Bernhard Froehlich freebsd_committer 2021-03-20 07:07:48 UTC
I'll take it.
Comment 2 Bernhard Froehlich freebsd_committer 2021-03-23 13:07:27 UTC
Committed. Thanks!
Comment 3 commit-hook freebsd_committer 2021-03-23 13:07:35 UTC
A commit references this bug:

Author: decke
Date: Tue Mar 23 13:07:16 UTC 2021
New revision: 569023
URL: https://svnweb.freebsd.org/changeset/ports/569023

Log:
  multimedia/kodi-addon-peripheral.joystick: Add missing localbase otherwise configure cannot find linux/joystick.h

  PR:		254411
  Submitted by:	rozhuk.im@gmail.com (maintainer)

Changes:
  head/multimedia/kodi-addon-peripheral.joystick/Makefile